<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Personal Information</title>
</head>
<body>

        <form method="get" action="process.php">

            <label for="FirstName">First Name</label>
            <input type="text" id="FirstName">
            <br><br>

            <label for="LastName">Last Name</label>
            <input type="text" id="LastName">
            <br><br>

            <label for="Pass">PassWord</label>
            <input type="password" id="Pass">
            <br><br>

            <label for="gmail">Your Gmail</label>
            <input type="email" id="gmail">
            <br><br>

            <label for="upload">Upload File</label>
            <input type="file" id="upload">
            <br><br>




            First Name:
            <input type="text" name="firstname"><br>
            Last Name:
            <input type="text" name="lastname"><br>
            Button:
            <input type="submit" >
        </form>
</body>
</html>